@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

コンタクト＆アクセス(contact)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h3#h3_index01{
	background:url(../contact/img/h3_index01.png) no-repeat right 0;
	height:25px;
	margin:40px 30px 0 0;
}


/* div
---------------------------------------------- */
div#map{
	width:700px;
	height:400px;
	margin-bottom:20px;
}

/* table
---------------------------------------------- */
table.type01 td a{
	color: #0846AC;
	text-decoration: underline;
}

/* input
---------------------------------------------- */

input.w100,
input.w200,
input.w350,
input.w390{
    font-size:12px;
    height:1.2em;
    line-height:1.2em;
	padding:3px;
}

* html input.w100,
* html input.w200,
* html input.w350,
* html input.w390{
    height:2.0em;
    line-height:1.2em;
}

textarea{
	width:390px;
	height:220px;
	padding:3px;
	font-size:13px;
	line-height:1;
}

span.ERR{color:#ff0000;}

input.sousin{
	background:url(../contact/img/btn_submit01.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	height:55px;
	text-indent:-999px;
	width:310px;
	cursor:pointer;
	*display:inline;
	*zoom:1;
}

input.sousin:hover{opacity:0.75;}

